# TransferAgencyOrderResult

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **order_id** | [ResourceId](ResourceId.md) | Optional | *No description available.* |
| **transaction_id** | **str** | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.TransferAgencyOrderResult import TransferAgencyOrderResult

instance = TransferAgencyOrderResult(
    order_id=ResourceId(...),  # optional
    transaction_id="..."  # optional
)
```


## Related Models

- [ResourceId](ResourceId.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

